<?php
require_once('inc/common.inc.php');
CommTool::checkIncludeByAdminPhp();


$strSql = "select id, menutitle from {$configTableHead}menu where fatherid={$menuid} and lang='{$kuWebsiteEditVersionLanguage}';";
$result = $dbInstance->query($strSql);
while($row = $dbInstance->fetchArray($result))
{
  $secondMenuNav[] = $row;
}


$strSql = "select id, paraname from {$configTableHead}para where id between 30 and 39 and paraname!='' and enable=1 and lang='{$kuWebsiteEditVersionLanguage}' order by id;";
$result = $dbInstance->query($strSql);
while($row = $dbInstance->fetchArray($result))
{
  $arrPara[] = $row;
}


$addUser = $_SESSION['adminuser'];

include_once template('product_add.html', $adminTemplateName);
?>